{
    "dc_identifier": "nl.gm0119.2c.2015.5226056-4",
    "dc_title": "1 - RAADSVERGADERING 2015-03-26 - Ingekomen stukken en mededelingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Meppel op 2015-03-26. Onderdeel: Ingekomen stukken en mededelingen.",
    "dc_source": "https://meppel.bestuurlijkeinformatie.nl/Agenda/Index/c12a8854-623f-4724-b3e4-78d80cf2200c",
    "dc_publisher": "gm0119",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "22",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2015-03-26",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Meppel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Meppel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "156",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0119.2c.2015.5226056-4",
    "dc_externalIdentifier": "5226064",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-03-26",
    "foi_meetingNumber": "5226056",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.1",
            "dc_title": "B1 Duurzaam inkoop.pdf",
            "foi_fileName": "B1%20Duurzaam%20inkoop.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=71779a04-5550-465a-b5de-dc96e6ae631c"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.2",
            "dc_title": "B2 Ouderbijdrage CU.pdf",
            "foi_fileName": "B2%20Ouderbijdrage%20CU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=30ed38fb-5a34-4eb6-883f-99146d4f9c24"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.3",
            "dc_title": "B3 Ouderbijdrage SteM.pdf",
            "foi_fileName": "B3%20Ouderbijdrage%20SteM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=a1a4b4e3-783e-427b-a210-f5fbcdbb3be2"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.4",
            "dc_title": "B4 Ouderbijdrage CDA.pdf",
            "foi_fileName": "B4%20Ouderbijdrage%20CDA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=ed0387bb-7b39-47b2-a270-6feead7ad955"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.5",
            "dc_title": "M1 Fietstunnel Ezinge.pdf",
            "foi_fileName": "M1%20Fietstunnel%20Ezinge.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=7b194238-a78c-4c88-a796-011d8606e2ce"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.6",
            "dc_title": "M1a bijlage fietstunnel.pdf",
            "foi_fileName": "M1a%20bijlage%20fietstunnel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=b3fc2071-c5c8-4f08-b916-52f95aacbae9"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.7",
            "dc_title": "M2 Grondbeleid.pdf",
            "foi_fileName": "M2%20Grondbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=2c557167-a47d-40ea-a248-bba7f545279b"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.8",
            "dc_title": "M3 Aansprakelijkheid.pdf",
            "foi_fileName": "M3%20Aansprakelijkheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=d7360ff6-cc3a-4b7e-87be-dcb4a6017b36"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.9",
            "dc_title": "M4 Gemeentefonds.pdf",
            "foi_fileName": "M4%20Gemeentefonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=8ab8d36a-f6b7-4075-80cf-aa12c42578f9"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.10",
            "dc_title": "M4a Decembercirculaire.pdf",
            "foi_fileName": "M4a%20Decembercirculaire.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=c6d6673a-c849-4f86-8904-a7a9d6c54ebf"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.11",
            "dc_title": "M5 Uitvoeringsplan integrale veiligheid.pdf",
            "foi_fileName": "M5%20Uitvoeringsplan%20integrale%20veiligheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=00197901-df9b-4ad0-a9a7-4dac5a9432ce"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.12",
            "dc_title": "M6 Transformatiegebied.pdf",
            "foi_fileName": "M6%20Transformatiegebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=4f62022e-8d91-4830-aac0-91dc7d437bba"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.13",
            "dc_title": "M7 Kaderbrief GGD.pdf",
            "foi_fileName": "M7%20Kaderbrief%20GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=26abcf9b-3289-4a76-9d74-26fc4ff94ccd"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.14",
            "dc_title": "M7a Brief GGD.pdf",
            "foi_fileName": "M7a%20Brief%20GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=9dd126e5-4013-4937-b1de-6ec16a347f13"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.15",
            "dc_title": "M7b Reactiebrief aan GGD.pdf",
            "foi_fileName": "M7b%20Reactiebrief%20aan%20GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=83d842fe-780f-4557-bea0-eb55c783bbb1"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.16",
            "dc_title": "7 INGEK STUKKEN.pdf",
            "foi_fileName": "7%20INGEK%20STUKKEN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=c3d95931-d0c8-47bf-bf8b-8dd1ad701d5c"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.17",
            "dc_title": "C1 Zienswijze Bovenboer.pdf",
            "foi_fileName": "C1%20Zienswijze%20Bovenboer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=c7f88875-7389-4854-a144-6ee613ecc31e"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.18",
            "dc_title": "C2 Zienswijze Dorpsver.pdf",
            "foi_fileName": "C2%20Zienswijze%20Dorpsver.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=deefe44c-6ed6-4b3b-af8b-8f14794bddd6"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.19",
            "dc_title": "C3 Brf SP over Philips Emmen.pdf",
            "foi_fileName": "C3%20Brf%20SP%20over%20Philips%20Emmen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=1efe05b6-3ed0-44e4-ac5c-791fe4038b24"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.20",
            "dc_title": "C4 jaarverslag 2014 Fairtrade.pdf",
            "foi_fileName": "C4%20jaarverslag%202014%20Fairtrade.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=54b8b293-3c08-4f44-9340-5f70851f4b8a"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.21",
            "dc_title": "C4a mediaoverzicht Fairtrade.pdf",
            "foi_fileName": "C4a%20mediaoverzicht%20Fairtrade.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=d9a05165-ec73-471b-ade9-eb91fb7defcc"
        },
        {
            "dc_identifier": "nl.gm0119.2c.2015.5226056-4.doc.22",
            "dc_title": "C5 Ledenbrief VNG - vacatures.pdf",
            "foi_fileName": "C5%20Ledenbrief%20VNG%20-%20vacatures.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=2fb45b3f-2600-40d9-ac13-116d911a5bdc"
        }
    ]
}